package org.wfc.user.domain.constant;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @description: 订单状态枚举
 * @author: cyc
 * @since: 2024-12-23
 */
@Getter
@AllArgsConstructor
public enum OrderStatusEnum {

    UNPAID(0, "未支付"),
    PAID(1, "已支付"),
    CANCELLED(2, "已取消");

    private final Integer code;
    private final String desc;

}
